<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
</head>
<body>
    <script>
        //alert("hello world");
        let x=6;
        let y=14;
        let z=4;
        //x+=y-x++*2;
        //z=--x-y*5;
        //y/=x+5%z;
        x=y-x++*z;
        alert (x);
        alert(typeof x);
        
    </script>
</body>
</html>